<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Upload Berkas</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="content">
    <!--Dashboard Pendaftar-->
    <div class="" sec:authorize = "hasAuthority('VIEW_PENDAFTAR')">
        <div class="x_panel">
            <div class="x_title">
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                            <li><a href="#">Settings 1</a>
                            </li>
                            <li><a href="#">Settings 2</a>
                            </li>
                        </ul>
                    </li>
                    <li><a class="close-link"><i class="fa fa-close"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="btn-toolbar">
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran S1</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a  th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default" type="button">Daftar Ulang</button>
                        </a>
                        <a  th:href="@{/detailPendaftar/form}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a  th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default active" type="button">Berkas</button>
                        </a>
                    </div>
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a  th:href="@{/detailPendaftar/formS2}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default" type="button">Daftar Ulang</button>
                        </a>
                        <a th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default active" type="button">Berkas</button>
                        </a>
                    </div>
                </div>

                <div class="row" th:if="${pembayaran} == null">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="x_panel tile fixed_height_160">
                            <div class="alert alert-info">
                                <h2><i class="fa fa-warning"></i> Warning!</h2>
                                <h5>Untuk melanjutkan proses silahkan lakukan pembayaran biaya pendaftaran pada menu "tagihan daftar ulang".</h5>
                                <a th:href="@{/daftarUlang/formPendaftar}" class="btn btn-warning"><i class="fa fa-money"></i>&nbsp;Lihat Tagihan</a>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="row" th:if="${pembayaran} != null">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="x_panel tile fixed_height_160">
                            <div class="x_title">
                                <h1>Upload Berkas</h1>
                                <div class="clearfix">
                                        <a th:href="@{/berkas/panduanUpload}" class="btn btn-info btn-xs">Panduan Upload Berkas</a>
                                </div>
                            </div>
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="row clearfix">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                                <form th:if="${berkas == null}" method="post" th:action="@{/uploadBerkas/form}" th:object="${berkasDto}"
                                                          data-parsley-validate class="form-horizontal form-label-right" enctype="multipart/form-data">
                                                    <span style="color: red">*Format file harus berupa jpeg/jpg dan pdf </span>
                                                    <br><span style="color: red">*Max 10000KB/10MB </span>
                                                    <div class="form-group">
                                                        <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                            No Registrasi <span class="required">:</span>
                                                        </label>
                                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                                            <input type="text" id="no_regist" readonly th:value="${pendaftar.nomorRegistrasi}" class="form-control col-md-7 col-xs-12">
                                                            <input type="hidden" id="id" readonly th:value="${pendaftar.id}" name="pendaftar" class="form-control col-md-7 col-xs-12">
                                                        </div>
                                                    </div>
                                                    <div class="form-group">
                                                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nama">
                                                            Nama <span class="required">:</span>
                                                        </label>
                                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                                            <input type="text" id="nama" name="nama" readonly th:value="${pendaftar.leads.nama}" class="form-control col-md-7 col-xs-12">
                                                        </div>
                                                    </div>
                                                    <div class="form-group" >
                                                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nama">
                                                            Surat Keterangan Diterima <span class="required">:</span>
                                                        </label>
                                                        <div class="col-md-6 col-sm-6 col-xs-12">
                                                            <a th:if="${detail != null} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"
                                                                    th:href="@{/suratKeterangan(pendaftar=${detail.pendaftar.id})}"
                                                               class="btn btn-sm btn-success">Download</a>
                                                            <br><span th:if="${detail == null} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}" style="color: red"> Lengkapi data detail terlebih dahulu.</span>

                                                            <a th:if="${detailPasca != null} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                            th:href="@{/suratKeteranganPasca(pendaftar=${detailPasca.pendaftar.id})}"
                                                            class="btn btn-sm btn-success">Download</a>

                                                            <br><span th:if="${detailPasca == null} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" style="color: red"> Lengkapi data detail terlebih dahulu.</span>
                                                        </div>
                                                    </div>
                                                    <div th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas1">
                                                                Jenis Berkas 1 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas1" name="jenisBerkas1" readonly value="IJAZAH" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File Ijazah <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" name="fileBerkas1"  type="file">
                                                                <br><span style="color: red">*Jika belum memiliki Ijazah diwajibkan SKL terlebih dahulu.</span>

                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas2">
                                                                Jenis Berkas 2 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas2" name="jenisBerkas2" readonly value="SKL" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File SKL <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas2"  type="file">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas3">
                                                                Jenis Berkas3 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas3" name="jenisBerkas3" readonly value="KTP" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File KTP <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas3"  type="file">
                                                            </div>
                                                        </div>
<!--                                                        <div class="form-group">-->
<!--                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas2">-->
<!--                                                                Jenis Berkas 4 <span class="required">:</span>-->
<!--                                                            </label>-->
<!--                                                            <div class="col-md-6 col-sm-6 col-xs-12">-->
<!--                                                                    <input type="text" id="j_Berkas4" name="jenisBerkas4"  readonly required="required" value="NIRM" class="form-control col-md-7 col-xs-12">-->
<!--                                                                    <br><span style="color: red">*Silahkan download terlebih dahulu.</span>-->
<!--                                                            </div>-->
<!--                                                            <div class="col-md-3 col-sm-3 col-xs-12">-->
<!--                                                                <a th:href="@{/formNimko}" class="btn btn-sm btn-primary">Download</a>-->
<!--                                                            </div>-->
<!--                                                        </div>-->
<!--                                                        <div class="form-group">-->
<!--                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">-->
<!--                                                                File NIRM <span class="required">:</span>-->
<!--                                                            </label>-->
<!--                                                            <div class="col-md-6 col-sm-6 col-xs-12">-->
<!--                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas4"  type="file">-->
<!--                                                            </div>-->
<!--                                                        </div>-->
                                                    </div>

                                                    <div th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas1">
                                                                Jenis Berkas 1 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas1" name="jenisBerkas1" readonly value="IJAZAH" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File Ijazah <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" name="fileBerkas1"  type="file">

                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas2">
                                                                Jenis Berkas 2 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas2" name="jenisBerkas2" readonly value="KTP" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File KTP <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas2"  type="file">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas3">
                                                                Jenis Berkas3 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas3" name="jenisBerkas3" readonly value="FOTO" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File Foto <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas3"  type="file">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="j_Berkas2">
                                                                Jenis Berkas 4 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas4" name="jenisBerkas4"  readonly required="required" value="TRANSKRIP" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File TRANSKRIP <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12" required name="fileBerkas4"  type="file">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12" >
                                                                Jenis Berkas 5 <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input type="text" id="j_Berkas5" name="jenisBerkas5"  readonly required="required" value="REKOMENDASI" class="form-control col-md-7 col-xs-12">
                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <label class="control-label col-md-3 col-sm-3 col-xs-12">
                                                                File Pemberi Rekomendasi <span class="required">:</span>
                                                            </label>
                                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                                <input class="form-control col-md-7 col-xs-12"  name="fileBerkas5"  type="file">
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <div class="ln_solid"></div>
                                                    <div class="form-group">
                                                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                                                            <a th:href="@{/uploadBerkas/form}" class="btn btn-primary" type="button">Batal</a>
                                                            <button type="submit" class="btn btn-success">Selesai</button>
                                                        </div>
                                                    </div>
                                                </form>


                                                <div class="table-responsive" th:if="${berkas != null}">
                                                    <table class="table table-bordered table-striped table-hover">
                                                        <thead>
                                                        <tr align="center">
                                                            <th>No</th>
                                                            <th>Berkas</th>
                                                            <th>Lihat</th>
                                                            <th>Status</th>
                                                            <th>Alasan</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>SURAT KETERANGAN DITERIMA</td>
                                                            <td>
                                                                <a th:if="${detail != null} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"
                                                                   th:href="@{/suratKeterangan(pendaftar=${detail.pendaftar.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-success">
                                                                        <i class="fa fa-download"></i>
                                                                        <small>Download&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                                <br><span th:if="${detail == null} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}" style="color: red"> Lengkapi data detail terlebih dahulu.</span>

                                                                <a th:if="${detailPasca != null} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                                   th:href="@{/suratKeteranganPasca(pendaftar=${detailPasca.pendaftar.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-success">
                                                                    <i class="fa fa-download"></i>
                                                                    <small>Download&nbsp;</small>
                                                                     </button>
                                                                </a>

                                                                <br><span th:if="${detailPasca == null} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" style="color: red"> Lengkapi data detail terlebih dahulu.</span>

                                                            </td>
                                                            <td>
                                                                &nbsp;
                                                            </td>
                                                            <td>
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        <tr th:each="br, row : ${listBerkas}">
                                                            <td th:text="${(row.index + 2) + (listBerkas.number * listBerkas.size)}">1.</td>
                                                            <td th:text="${br.jenisBerkas}">SKL (Surat Keterangan Lulus)</td>
<!--S1-->
                                                            <td  th:if="${br.status != br.status.REJECTED} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                                                                <a th:if="${br.jenisBerkas.NIRM != br.jenisBerkas} and ${br.pendaftar.leads.jenjang.S1 == br.pendaftar.leads.jenjang}"
                                                                   target="_blank" th:href="@{/berkas/{berkas}/berkas/(berkas=${br.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-success">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Lihat Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                                <a th:if="${br.jenisBerkas.NIRM == br.jenisBerkas}"
                                                                   target="_blank" th:href="@{/file/{fileBerkas}(fileBerkas=${br.fileBerkas},berkas=${br.id})}">
                                                                <button type="submit" class="btn btn-xs btn-success">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Download Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                            </td>
                                                            <td th:if="${br.status == br.status.REJECTED} and ${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                                                                <a th:if="${br.jenisBerkas.NIRM != br.jenisBerkas} and ${br.pendaftar.leads.jenjang.S1 == br.pendaftar.leads.jenjang}"
                                                                   target="_blank" th:href="@{/berkas/{berkas}/berkas/(berkas=${br.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-danger">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Lihat Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                                <a th:if="${br.jenisBerkas.NIRM == br.jenisBerkas}"
                                                                   target="_blank" th:href="@{/file/{fileBerkas}(fileBerkas=${br.fileBerkas},berkas=${br.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-danger">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Download Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>

                                                                <button type="button" class="btn btn-danger btn-xs"
                                                                        data-toggle="modal" th:data-target="${'#'+br.id}"><i class="fa fa-upload"></i>
                                                                    <small>&nbsp;Upload Ulang</small>
                                                                </button>

                                                                <!-- Modal -->
                                                                <div class="modal fade" th:id="${br.id}" role="dialog">
                                                                    <div class="modal-dialog">

                                                                        <!-- Modal content-->
                                                                        <form enctype="multipart/form-data" method="post" th:action="@{/uploadBerkas/update(berkas=${br.id})}">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <input type="hidden" name="id" th:value="${br.id}">
                                                                                    <input type="hidden" name="pendaftar" th:value="${br.pendaftar}">
                                                                                    <input type="hidden" name="jenisBerkas" th:value="${br.jenisBerkas}">
                                                                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                                                    <h4 class="modal-title"th:text="'Upload File '+${br.jenisBerkas}">Reject File </h4>
                                                                                </div>

                                                                                <div class="modal-body">
                                                                                    <label>Upload Berkas :</label>
                                                                                    <input class="form-control col-md-7 col-xs-12"  name="fileBerkas"  type="file">
                                                                                    <br><span style="color: red">*Max 10000KB/10MB </span>
                                                                                </div>

                                                                                <div class="modal-footer">
                                                                                    <button type="submit" class="btn btn-info"
                                                                                            onclick="return confirm('Are you sure want to upload this?')">Upload</button>
                                                                                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                                </div>
                                                                            </div>
                                                                        </form>

                                                                    </div>
                                                                </div>
                                                            </td>
<!--S2-->
                                                            <td th:if="${br.status != br.status.REJECTED} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                                                <a target="_blank" th:href="@{/berkas/{berkas}/berkas/(berkas=${br.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-success">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Lihat Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                            </td>
                                                            <td th:if="${br.status == br.status.REJECTED} and ${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                                                <a target="_blank" th:href="@{/berkas/{berkas}/berkas/(berkas=${br.id})}">
                                                                    <button type="submit" class="btn btn-xs btn-danger">
                                                                        <i class="fa fa-file-image-o"></i>
                                                                        <small>Lihat Berkas&nbsp;</small>
                                                                    </button>
                                                                </a>
                                                                <button type="button" class="btn btn-danger btn-xs"
                                                                        data-toggle="modal" th:data-target="${'#'+br.id}">Upload Ulang</button>

                                                                <!-- Modal -->
                                                                <div class="modal fade" th:id="${br.id}" role="dialog">
                                                                    <div class="modal-dialog">

                                                                        <!-- Modal content-->
                                                                        <form enctype="multipart/form-data" method="post" th:action="@{/uploadBerkas/update(berkas=${br.id})}">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <input type="hidden" name="id" th:value="${br.id}">
                                                                                    <input type="hidden" name="pendaftar" th:value="${br.pendaftar}">
                                                                                    <input type="hidden" name="jenisBerkas" th:value="${br.jenisBerkas}">
                                                                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                                                    <h4 class="modal-title"th:text="'Upload File '+${br.jenisBerkas}">Reject File </h4>
                                                                                </div>

                                                                                <div class="modal-body">
                                                                                    <label>Upload Berkas :</label>
                                                                                    <input class="form-control col-md-7 col-xs-12"  name="fileBerkas"  type="file">
                                                                                    <br><span style="color: red">*Max 10000KB/10MB </span>
                                                                                </div>

                                                                                <div class="modal-footer">
                                                                                    <button type="submit" class="btn btn-info"
                                                                                            onclick="return confirm('Are you sure want to upload this?')">Upload</button>
                                                                                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                                                                </div>
                                                                            </div>
                                                                        </form>

                                                                    </div>
                                                                </div>
                                                            </td>
<!--                                                            -->
                                                            <td th:if="${br.status == br.status.REJECTED}">
                                                                <span style="color: red">REJECTED</span>
                                                            </td>
                                                            <td th:if="${br.status == br.status.WAITING}">
                                                                <span style="color: #00CC00">WAITING</span>
                                                            </td>
                                                            <td th:if="${br.status == br.status.APPROVED}">
                                                                <span style="color: #00aeef">APPROVED</span>
                                                            </td>
                                                            <td th:if="${br.alasan != null}" th:text="${br.alasan}"></td>
                                                            <td th:if="${br.alasan == null}" th:text="${br.alasan}"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>
</body>
</html>
